#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.0.1
visibility:           public
id:                   tasty-hslua-1.0.1-EmZLg9OyWSR2w6M7fd1l7w
key:                  tasty-hslua-1.0.1-EmZLg9OyWSR2w6M7fd1l7w
license:              MIT
copyright:            © 2017-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  188e0156be675ac4f8f36a861258c3d2
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hslua-1.0.1
hs-libraries:         HStasty-hslua-1.0.1-EmZLg9OyWSR2w6M7fd1l7w
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.0.0.2-FJgC8KcNR9z3PfslS07ga5
    tasty-1.4.2.1-HnxYQM4GKlv4VEiQsHZmbl
    tasty-hunit-0.10.0.3-5yZRMJXIloA1uAhkMIzOds

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

